@charset "utf-8";
/*----------------------------------------------------
	product
----------------------------------------------------*/
.product_bnr {
	width:790px;
	background:url(../images/product_bnr_bgb.jpg) repeat-y left top;
	position:relative;
	margin-top:20px;
}
.prd_bnr_name {
	display:block;
	padding-bottom:30px;
}
.product_bnr_in {
	padding:0 33px;
	min-height:220px;
	background:url(../images/product_bnr_bgf.jpg) no-repeat left bottom;
}
.prd_bnr_txt {
	width:350px;
}
.prd_dtl_btn {
	display:block;
	width:295px;
	margin:30px auto 0;
}
.prd_bnr_img {
	width:355px;
	height:252px;
	position:absolute;
	top:26px;
	right:26px;
	z-index:10;
}

/* list */
.product_lst {
	width:790px;
	background:url(../images/prd_lst_bgb.gif) repeat-y left top;
	margin-top:20px;
	position:relative;
}
.prd_lst_in {
	padding:25px;
	background:url(../images/prd_lst_bgt.gif) no-repeat left top;
}

.prd_lst_in dl {}
.prd_lst_in dt {
	width:350px;
	float:left;
}
.prd_name {
	display:block;
	font-weight:normal;
	font-size:108%;
	text-align:center;
	padding-bottom:15px;
	margin-bottom:15px;
	background:url(../images/wline_gry.gif) repeat-x left bottom;
}
.prd_img {
	text-align:center;
}
.prd_img img { margin:0 auto;}

.prd_lst_in dd {
	width:360px;
	float:right;
}

table.product_tbl {
	width:100%;
}
table.product_tbl th {
	width:95px;
	text-align:left;
	padding:8px 0;
	vertical-align:top;
	border-bottom:1px solid #dfdeca;
}
table.product_tbl th strong {
	display:block;
	font-size:88%;
	line-height:1.5;
	font-weight:normal;
	padding-left:13px;
	background:url(../../common/images/dot_or.gif) no-repeat left 3px;
}
table.product_tbl td {
	font-size:92%;
	line-height:1.5;
	padding:8px 0 10px 8px;
	border-bottom:1px solid #dfdeca;
}
.prd_lst_bgf {
	width:790px;
	height:15px;
	background:url(../images/prd_lst_bgf.gif) no-repeat left bottom;
	position:absolute;
	left:0;
	bottom:0;
	z-index:10;
}

ul.prd_img_s {
	width:350px;
	margin-top:10px;
}
ul.prd_img_s li {}
.prd_s_l {
	float:left;
	width:120px;
}

.pagination {
	margin-top:20px;
	text-align:center;
	font-size:85%;
}
.pagination a {
  padding:5px 10px;
	margin:0 5px;
	border:1px solid #e4e4e4;
}
